Wednesday, April 21, 2010

Transaction Check Error:

When you are running 'yum update' you will get the following error.

Transaction Check Error:
file /usr/share/emacs/site-lisp/psvn.el from install of subversion-1.4.6-0.1.el5.rf conflicts with file from package subversion-1.4.2-2.el5
file /usr/share/xemacs/site-packages/lisp/psvn.el from install of subversion-1.4.6-0.1.el5.rf conflicts with file from package subversion-1.4.2-2.el5
...................
......................


Solution:

# yum erase subversion

After that 'yum update' will work fine.


.

No comments:

Post a Comment